body{padding:0;margin:0;color:#333!important;font-size:15px!important;font-family:latoreg!important}
ul{padding:0;margin:0;list-style:none}
input,textarea{outline:0;resize:none;border:none}
button{border:0;outline:0}
a{text-decoration:none;color:#333}
a:hover{color:#0d9dd3}
*{box-sizing:border-box;padding:0;margin:0}
input[type=checkbox],input[type=password],input[type=text],textarea{font-size:16px}
img{border:0 none}
strong{font-family:latoblack}
@font-face{font-family:goudy;src:url(../font/12542_19.ttf) format('truetype');font-display:arial}
@font-face{font-family:goudyBold;src:url(../font/12544_19.ttf) format('truetype');font-display:arial}
@font-face{font-family:goudyItalic;src:url(../font/12543_19.ttf) format('truetype');font-display:arial}
@font-face{font-family:latobold;src:url(../font/Lato-Bold_0.ttf) format('truetype');font-display:arial}
@font-face{font-family:latoreg;src:url(../font/Lato-Regular_0.ttf) format('truetype');font-display:arial}
@font-face{font-family:latoblack;src:url(../font/Lato-Black_0.ttf) format('truetype');font-display:arial}
@font-face{font-family:latolight;src:url(../font/Lato-Light_0.ttf) format('truetype');font-display:arial}
@font-face{font-family:courgette;src:url(../font/Courgette-Regular.ttf) format('truetype');font-display:arial}
header{width:100%;background:#16b9f6;position:relative;z-index:999}
.top{max-width:1300px;padding:6px 10px;margin:0 auto;text-align:center;position:relative;background:#16b9f6}
.logo img{max-height:100px}
.search{position:absolute;right:10px;top:18px;width:250px;background:#fff}
.searchtxt{float:left;width:210px;height:46px;font-family:goudy;text-indent:10px;border:none}
.searchbtn{float:right;width:40px;height:46px;cursor:pointer;background:#fff url(../icon-searh.png) center center no-repeat}
.mobmenu{position:absolute;right:10px;top:50%;width:40px;height:40px;transform:translate(0,-50%);cursor:pointer;display:none}
.nav{width:100%;background:#fff;text-align:center}
.navlist{position:relative}
.navlist>li{display:inline-block}
.navlist>li>a{padding:0 18px;line-height:86px;display:inline-block;font-family:latobold;font-size:18px;text-transform:uppercase;position:relative}
.navlist>li>a:after{content:'';bottom:0;height:3px;width:0;background:#0d9dd3;position:absolute;left:50%;-webkit-transform:translate(-50%,0);-moz-transform:translate(-50%,0);transform:translate(-50%,0);-webkit-transition:.5s;-moz-transition:.5s;transition:.5s}
.navlist>li.inmenu>a,.navlist>li>a:hover{color:#0d9dd3}
.navlist>li.inmenu>a:after,.navlist>li>a:hover::after{width:40%;transform:translate(-50%,0);-webkit-transition:.5s;-moz-transition:.5s;transition:.5s}
.navlist>li{position:relative}
.submenu{position:absolute;left:0;background:rgba(255,255,255,.8);display:none;min-width:200px;max-width:400px}
.submenu li a{display:block;padding:0 10px;line-height:32px;font-size:15px;text-align:left;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.submenu li a:hover{background:#0d9dd3;color:#fff}
.navlist li:hover>ul{display:block}
@media screen and (max-width:992px){
.top{text-align:left;position:relative;z-index:99}
.logo img{max-height:58px;display:block}
.search{display:none}
.mobmenu{display:block}
.nav{width:300px;position:fixed;right:0;top:0;height:100%;padding-top:70px;border-left:1px solid #ccc;display:none}
.navlist{overflow:scroll;height:100%}
.navlist>li{width:100%;border-bottom:1px solid #ccc;text-align:left;background:url(../icon-down.png) 95% 14px no-repeat;background-size:16px}
.navlist>li:hover{background-image:url(../icon-up.png)}
.navlist>li>a{width:auto;line-height:42px;font-size:16px}
.navlist>li.inmenu>a:after,.navlist>li>a:hover::after{width:0;opacity:0}
.submenu{position:static}
}
.banner{width:100%;position:relative;overflow:hidden}
.bannerlist{width:8000px}
.bannerlist li{float:left}
.banner img{width:100%;display:block}
.bicon{position:absolute;bottom:30px;left:50%;-webkit-transform:translate(-50%,0);-moz-transform:translate(-50%,0);transform:translate(-50%,0)}
.bicon li{width:35px;height:5px;border-radius:3px;background:rgba(255,255,255,.9);float:left;margin-right:10px;cursor:pointer}
.bicon li.bactive,.bicon li:hover{background:#0d9dd3}
.bnext,.bprev{cursor:pointer;display:block;width:60px;height:60px;background:rgba(255,255,255,.5) url(../icon-black.png) center center no-repeat;position:absolute;top:50%;margin-top:-30px;-webkit-transition:.6s;-moz-transition:.6s;transition:.6s}
.bprev{left:-60px}
.bnext{right:-60px;-webkit-transform:rotate(180deg);-moz-transform:rotate(180deg);transform:rotate(180deg)}
.banner:hover .bprev{left:0;-webkit-transition:.6s;-moz-transition:.6s;transition:.6s}
.banner:hover .bnext{right:0;-webkit-transition:.6s;-moz-transition:.6s;transition:.6s}
.bnext:hover,.bprev:hover{background-image:url(../icon-white.png);background-color:rgba(0,0,0,.5)}
@media screen and (max-width:768px){
header{height:70px}
.top{position:fixed;top:0;left:0;width:100%}
.bicon{bottom:20px}
.bicon li{width:25px}
.bnext,.bprev{width:34px;height:34px;background-size:70%}
}
.ind{padding:50px 10px}
.intitle{font-family:goudyBold;text-align:center;font-size:50px;text-transform:uppercase;padding:20px 0 100px;position:relative}
.intitle:after{content:'';width:60px;height:3px;background:#0d9dd3;position:absolute;bottom:60px;left:50%;margin-left:-30px}
.prodln li{margin-bottom:30px;width:25%;float:left;text-align:center;padding:0 15px}
.prodln{margin:0 auto;max-width:1300px}
.prodln:after{content:'';display:block;clear:both;visibility:hidden;height:0}
.prfi{font-family:courgette;font-size:18px;color:#0d9dd3;margin-bottom:5px}
.promore,.protit{font-family:latoblack;font-size:18px;text-transform:uppercase}
.protxt{font-family:goudyItalic;font-size:20px;color:#6f6f6f;padding-top:35px;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;margin-bottom:15px;height:85px}
.protit{display:block;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;margin-bottom:15px}
.prpic{width:350px;height:300px;display:table-cell;vertical-align:middle;overflow:hidden;padding:10px}
.prpic img{max-width:100%;max-height:100%;display:block;margin:0 auto;-webkit-transition:.5s;-moz-transition:.5s;transition:.5s}
.prodln li:hover .promore a{color:#0d9dd3}
.prodln li:hover img{-webkit-transform:scale(1.05);-moz-transform:scale(1.05);transform:scale(1.05);-webkit-transition:.5s;-moz-transition:.5s;transition:.5s}
@media screen and (max-width:992px){
.prpic{height:260px}
.intitle{font-size:42px}
}
@media screen and (max-width:768px){
.prodln li{width:50%}
.prpic{height:350px}
}
@media screen and (max-width:500.latitpx){
.prpic{height:260px}
}
@media screen and (max-width:400px){
.prodln li{width:100%}
}
#customize{padding-top:80px;background:url(../cebg.jpg) center center no-repeat;background-size:cover}
.cuscontainer{max-width:1000px;margin:0 auto;text-align:center}
.custitle{font-family:goudyBold;text-align:center;font-size:50px;text-transform:uppercase;color:#fff;padding:50px 0;max-width:600px;margin:0 auto}
.cusword{padding:0 10px;font-family:latolight;color:#fff;font-size:18px;line-height:30px}
.cusbtn{font-family:latobold;display:inline-block;line-height:42px;font-size:17px;min-width:200px;background:#16b9f6;text-align:center;margin:40px 0 30px;color:#fff}
.cusbtn:hover{background:#0d9dd3;color:#fff}
@media screen and (max-width:992px){
.custitle{font-size:42px}
}
.indetail{width:1170px;margin:0 auto;overflow:hidden;position:relative}
.indlist{width:3510px}
.indlist:after{content:'';display:block;visibility:hidden;height:0;clear:both}
.indlist li{width:1170px;float:left;text-align:center;padding:0 150px}
.indpic{margin-bottom:40px}
.indpic img{max-height:100px}
.indtit{font-family:latoblack;font-size:15px;position:relative;padding-right:34px;line-height:20px;display:inline-block;max-width:380px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.indtit:after{content:'';height:14px;width:2px;background:#333;position:absolute;right:15px;top:3px}
.indtime{margin-bottom:25px}
.dtime{font-family:goudyItalic;font-size:15px;color:#7f7f7f;display:inline-block;line-height:20px;vertical-align:top}
.indewor{font-family:goudyItalic;font-size:24px;line-height:36px;color:#7f7f7f;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:4;overflow:hidden;max-height:144px}
.inext,.inprev{display:inline-block;width:35px;height:35px;background:url(icon-le.png) center center no-repeat;position:absolute;top:50%;margin-top:50px;cursor:pointer}
.inext{background-image:url(icon-ri.png);right:0}
.inprev:hover{background-image:url(icon-le-gr.png)}
.inext:hover{background-image:url(icon-ri-gr.png)}
@media screen and (max-width:1290px){
.indetail,.indlist li{width:900px}
.indlist{width:2700px}
}
@media screen and (max-width:992px){
.indetail,.indlist li{width:600px}
.indlist{width:1800px}
.indlist li{padding:0 100px}
.indtit{display:block;padding:0;max-width:100%;line-height:34px}
.indtit:after{width:0}
.indewor{font-size:20px;line-height:28px}
}
@media screen and (max-width:640px){
.indetail,.indlist li{width:315px}
.indlist{width:945px}
.indlist li{padding:0 50px}
}
#prodrecomm{padding:50px 0 120px}
#prodrecomm:after{content:'';display:block;clear:both;visibility:hidden;height:0}
#prodrecomm li{width:16.66667%;float:left;position:relative}
#prodrecomm li img{width:100%;-webkit-transition:.5s;-moz-transition:.5s;transition:.5s}
#prodrecomm li:nth-child(1),#prodrecomm li:nth-child(3),#prodrecomm li:nth-child(6){margin-top:32px}
#prodrecomm li:nth-child(2),#prodrecomm li:nth-child(5){margin-top:20px}
#prodrecomm li a{display:inline-block;width:100%}
.precent{width:90%;height:90%;border:3px solid #fff;position:absolute;top:5%;left:5%;filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity:0;opacity:0;-webkit-transition:.5s;-moz-transition:.5s;transition:.5s}
.precent span{width:48px;height:48px;display:inline-block;background:#16b9f6 url(../icon-link.png) center center no-repeat;position:absolute;right:-3px;bottom:-3px}
#prodrecomm li:hover .precent{filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity:1;opacity:1;-webkit-transition:.5s;-moz-transition:.5s;transition:.5s}
#prodrecomm li:hover img{-webkit-filter:brightness(80%);filter:brightness(80%);-webkit-transition:.5s;-moz-transition:.5s;transition:.5s}
@media screen and (max-width:992px) and (min-width:501px){
#prodrecomm li{width:33.3333%}
#prodrecomm li:nth-child(1),#prodrecomm li:nth-child(2),#prodrecomm li:nth-child(3),#prodrecomm li:nth-child(5),#prodrecomm li:nth-child(6){margin-top:0}
#prodrecomm li a{height:380px;width:320px;display:table-cell;vertical-align:middle}
#prodrecomm li img{display:block;max-height:380px}
.precent{height:50%;top:25%}
}
@media screen and (max-width:768px){
#prodrecomm li a{height:300px}
#prodrecomm li img{max-height:300px}
}
@media screen and (max-width:600px){
#prodrecomm li a{height:240px}
#prodrecomm li img{max-height:240px}
}
@media screen and (max-width:500px){
#prodrecomm li{width:94%;margin:10px 3%!important}
#prodrecomm li a{height:auto;width:100%}
#prodrecomm li img{max-height:inherit}
}
#laone{max-width:1300px;margin:0 auto;border-top:1px solid #ccc}
#laone li:after,#laone:after{content:'';display:block;visibility:hidden;height:0;clear:both}
#laone li{float:left;width:33.3333%}
.lapic{position:relative;background:#16b9f6;display:inline-block;float:left;width:70px;height:90px}
.lapic img{position:absolute;top:50%;left:50%;-webkit-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);transform:translate(-50%,-50%);max-width:100%;max-height:100%}
.lacont{padding-left:85px;padding-right:20px}
.latit{font-family:goudyBold;font-size:20px;margin-bottom:7px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden}
.laword{color:#7e7e7e;font-size:16px;font-family:latoreg;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:3;overflow:hidden;max-height:58px}
@media screen and (max-width:992px){
#laone li{width:100%;margin-bottom:20px}
}
footer{background:#333}
.fobtop{max-width:1300px;margin:0 auto}
@media screen and (min-width:993px){
.fobtop{display:flex;justify-content:space-between}
}
.fobtop:after{content:'';display:block;visibility:hidden;height:0;clear:both}
.fobone{float:left;width:24%;color:#aeaeae;line-height:26px}
.fobtop .fobone:nth-child(2){margin:0 14%;width:auto;max-width:24%}
.fobtop .fobone:nth-child(3){float:right}
.foblogo{display:block;max-height:100px}
.fobtit{color:#fff;font-size:23px;font-family:goudy;margin:45px 0 24px}
.fobwor{font-family:latoreg;margin-top:15px}
.fobone a{color:#aeaeae}
.fobone a:hover{color:#0d9dd3}
.fotxt{background:#3b3b3b;width:270px;height:40px;margin-top:15px}
.fotxt input{height:40px}
.fointxt{text-indent:12px;color:#fff;width:230px;background:0 0;float:left}
.fotxtbtn{width:40px;background:url(../icon-mail.png) center center no-repeat;cursor:pointer}
.fobottom{background:#fff;text-align:center;color:#ababab;font-size:13px;font-family:latobold}
.fobshare li{margin-bottom:20px;display:inline-block;width:47px;height:47px;border-radius:50%;border:1px solid #ccc;margin-right:5px;background:url(../share-1-de.png) center center no-repeat}
.fobshare li:nth-child(2){background-image:url(../share-f-de.png)}
.fobshare li:nth-child(3){background-image:url(../share-t-de.png)}
.fobshare li:nth-child(4){background-image:url(../share-v-de.png)}
.fobshare li:last-child{margin:0}
.fobshare li a{width:47px;height:47px;display:inline-block}
.fobshare li:hover{background-color:#16b9f6;border-color:#16b9f6}
.fobshare li:nth-child(1):hover{background-image:url(../share-1-wh.png)}
.fobshare li:nth-child(2):hover{background-image:url(../share-f-wh.png)}
.fobshare li:nth-child(3):hover{background-image:url(../share-t-wh.png)}
.fobshare li:nth-child(4):hover{background-image:url(../share-v-wh.png)}
@media screen and (max-width:992px){
.fobone{width:100%}
.fobtop .fobone:nth-child(2){margin-left:0;max-width:100%}
}
.inner-banner{width:100%;display:block}
.inner{max-width:1300px;padding:0 10px;margin:30px auto}
.inner-banner{display:block}
.bPosition{padding:10px;text-align:right;font-size:12px;color:#666;margin-bottom:20px;border-bottom:1px #eee solid;text-transform:capitalize}
.bPosition a{font-size:12px;color:#666}
.inner-l{width:270px;float:left;padding-bottom:25px}
.inner:after{content:'';visibility:hidden;height:0;clear:both;display:block}
.ltit,.sidetit{width:100%;line-height:44px;text-align:center;background:#0d9dd3;font-size:20px;font-family:latobold;color:#fff;margin-bottom:12px}
.leftMenu{margin-bottom:15px}
.sf-menu,.sf-menu1,.sf-menu2{margin:10px 0 20px}
.inner-content li,.sf-menu li,.sf-menu1 li,.sf-menu2 li{line-height:38px}
.inner-content li a,.sf-menu li a,.sf-menu1 li a,.sf-menu2 li a{padding:6px 10px 6px 15px;background:#f2f2f2;display:block;width:100%;border-bottom:1px dashed #bbb;font-size:17px;line-height:25px}
.inner-content li:last-child a,.sf-menu1>li:last-child a:last-child,.sf-menu2>li:last-child a:last-child,.sf-menu>li:last-child a:last-child{border-bottom:none}
.inner-content li a:hover,.sf-menu li a:hover,.sf-menu ul li a:hover,.sf-menu ul ul li a:hover,.sf-menu1 li a:hover,.sf-menu1 ul li a:hover{color:#fff;background:#0d9dd3}
.sf-menu ul li a,.sf-menu1 ul li a{font-size:15px;color:#555;background:#fff}
.sf-menu ul ul li a,.sf-menu1 ul ul li a{color:#777}
.sf-menu ul,.sf-menu2 ul{display:none}
.sf-menu li:hover>ul,.sf-menu2 li:hover>ul{display:block}
.sf-menu li,.sf-menu2 li{position:relative;z-index:9}
.sf-menu .pro-menu,.sf-menu2 .pro-menu{position:absolute;left:100%;top:0;width:100%}
.sf-menu ul.pro-menu li a{background:#16b9f6;color:#fff;border-color:#6cd1f7}
.sf-menu ul.pro-menu li a:hover{background:#0d9dd3}
.sf-menu2 .sub-menu{position:absolute;left:100%;top:0;width:100%}
.sf-menu2>li>a:hover{text-decoration:underline}
.sf-menu2 ul li a{background:#0d9dd3;color:#fff;border-color:#6cd1f7}
.sf-menu2 ul li a:hover{background:#16b9f6}
.contout{padding:10px;background:#f2f2f2;line-height:24px;font-size:15px;margin-top:10px}
.contout a:hover{color:#0d9dd3}
.inner-r{padding-left:300px;line-height:24px}
.inner-r h1,.inner-r h3{font-size:26px;line-height:44px;margin-bottom:12px}
.inner-r iframe,.inner-r img,.inner-r table{max-width:100%}
.inprone{float:left;width:100%;padding:14px 0;border-bottom:1px dashed #ccc}
.inprolist:after,.inprone:after{content:'';visibility:hidden;height:0;clear:both;display:block}
.iplef{width:260px;display:inline-block;border:1px solid #efefef;float:left}
.iplef img{max-width:100%;display:block;margin:0 auto}
.iprotxt{padding-left:290px;padding-top:15px}
.iprtit{font-size:19px;line-height:30px;margin-bottom:8px;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:3;overflow:hidden;max-height:90px}
.iprtit:hover{color:#0d9dd3}
.ipdetail{overflow:hidden;color:#696969}
.iprbtn{color:#fff;display:inline-block;min-width:120px;line-height:38px;background:#16b9f6;text-align:center;padding:0 10px;margin-top:18px}
.iprbtn:hover{color:#fff;background:#0d9dd3}
.plmor{float:left;width:25%;padding:10px;margin-bottom:10px}
.plmpic{width:100%;height:190px;background:#f7f7f7;position:relative}
.plmpic img{max-width:100%;max-height:100%;position:absolute;top:50%;left:50%;-o-transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);transform:translate(-50%,-50%)}
.plmtit{white-space:nowrap;overflow:hidden;text-overflow:ellipsis;font-size:18px;text-align:center;line-height:30px;margin-top:10px}
.plmor:hover .plmtit{color:#0d9dd3}
@media screen and (max-width:1100px){
.plmpic{height:150px}
}
@media screen and (max-width:992px){
.iplef{width:210px}
.iprotxt{padding-left:230px}
.plmor{width:33.3333%}
.plmpic{height:170px}
}
@media screen and (max-width:992px) and (min-width:768px){
.iprotxt{padding-left:0;width:100%;float:left}
}
@media screen and (max-width:768px){
.inner-l{width:100%}
.inner-r{padding:0}
.iprotxt{padding-top:0}
.plmpic{height:200px}
}
@media screen and (max-width:600px){
.plmor{width:50%}
.iprotxt{padding-left:0;width:100%;float:left;margin-top:20px}
}
@media screen and (max-width:415px){
.plmor{width:100%}
.plmpic{height:auto}
}
.pro-content{font-size:15px;font-family:latoreg}
.pro-detail .fl{float:left}
.pro-detail .fr{float:right;width:550px}
.pro-detail:after{content:'';display:block;visibility:hidden;height:0;clear:both}
.pro-detail .fr p a{margin-top:20px;display:inline-block;margin-right:14px;padding:0 18px;line-height:36px;font-size:16px;background:#16b9f6;color:#fff}
.pro-detail .fr p a:hover{background:#0d9dd3;color:#fff}
.pro-detail .fr div{clear:none}
.inner-r .fr h1{font-size:22px;line-height:32px;margin-bottom:10px}
.inner-r .fr p{color:#555}
div#con{float:left;width:100%}
.pro-detail{float:left;margin-bottom:10px;width:100%}
.ptit,h3.feedBack{background:#0d9dd3;color:#fff;text-align:center;padding:0 24px;display:inline-block;line-height:36px;margin:15px 0;font-size:17px}
#tags:after{content:'';display:block;visibility:hidden;height:0;clear:both}
#tags li{float:left;line-height:36px;margin:15px 10px 15px 0}
#tags li a{text-align:center;background:#ddd;color:#444;display:inline-block;padding:0 24px;font-size:17px;cursor:pointer}
#tags li.selectTag a{background:#0d9dd3;color:#fff}
.tagall{display:none;}
.tagall.tagactive{display:block}
.productsTags{padding:10px 0}
#tagContent iframe,#tagContent img,#tagContent table{max-width:100%}
@media screen and (max-width:1100px){
.pro-detail{margin-bottom:15px}
.pro-detail .fr{width:100%;padding:0;float:left;margin-top:35px;border-bottom:1px dashed #ccc;padding-bottom:30px}
}
.rollPro1{width:100%;margin:10px 0}
.rollPro1:after{content:'';display:block;visibility:hidden;clear:both;height:0}
.rollPro1 li{float:left;width:33.3333%;padding:10px;margin-bottom:10px}
.rollPro1 li .pbox{width:100%}
.rollPro1 li .pbox a{width:380px;height:280px;display:table-cell;vertical-align:middle;background:#f7f7f7}
.rollPro1 li .pbox img{max-width:100%;max-height:100%;display:block;margin:0 auto}
.rollPro1 li p{white-space:nowrap;overflow:hidden;text-overflow:ellipsis;font-size:18px;text-align:center;line-height:30px;margin-top:10px}
.rollPro1 li:hover a{color:#0d9dd3}
@media screen and (max-width:1100px){
.rollPro1 li .pbox a{height:200px}
}
@media screen and (max-width:992px){
.rollPro1 li .pbox a{height:130px}
}
@media screen and (max-width:768px){
.rollPro1 li{width:50%}
.rollPro1 li .pbox a{height:180px}
}
@media screen and (max-width:667px){
.rollPro1 li .pbox a{height:250px}
}
@media screen and (max-width:460px){
.rollPro1 li{width:100%}
.rollPro1 li .pbox a{height:auto}
}
.newlist:after{content:'';display:block;visibility:hidden;clear:both;height:0}
.nwone{line-height:42px;border-bottom:1px dashed #ccc}
.nwone a{overflow:hidden;max-width:78%;text-overflow:ellipsis;white-space:nowrap;display:block;float:left}
.nwtime{float:right;font-size:14px}
.nwone:after{content:'';display:block;visibility:hidden;height:0;clear:both}
.nwone{float:left;width:100%}
@media screen and (max-width:500px){
.nwone a{max-width:68%}
}
.nwmor{width:100%;float:left;border-bottom:1px dashed #ccc;padding:14px 0}
.wmpic{display:block;float:left;width:260px}
.wmpic img{max-width:100%;display:block;margin:0 auto}
.newstxt{padding-left:290px;color:#696969}
.newstxt a{max-width:95%;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;font-size:19px;max-height:48px}
.txtime{color:#999;font-size:13px;margin:8px 0;display:block}
.txtime span{font-weight:700;margin-right:6px}
.newstxt p{overflow:hidden}
@media screen and (max-width:992px) and (min-width:768px){
.newstxt{padding-left:0;width:100%;float:left;margin-top:15px}
}
@media screen and (max-width:600px){
.newstxt{padding-left:0;width:100%;float:left;margin-top:15px}
}
h1.newsTitle{font-size:21px;text-align:center;line-height:38px;font-family:latoblack}
.newsDate{font-family:goudy;text-align:center;font-size:13px;color:#999;margin:8px 0 25px;padding-bottom:6px;position:relative}
.newsDate:after{content:'';width:100px;height:1px;background:#ccc;position:absolute;bottom:0;left:50%;margin-left:-50px}
.newsContent img{max-width:100%}
.prevNext{background:#f7f7f7;line-height:44px;padding:0 10px;height:44px;margin:15px 0}
.prevNext:after{content:'';display:block;clear:both;visibility:hidden;height:0}
.prevNext .next,.prevNext .prev{width:48%;float:left;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.prevNext .next{float:right}
.prevNext .next a,.prevNext .prev a{margin-left:5px}
.prevNext .next a:hover,.prevNext .prev a:hover{color:#0d9dd3}
.pages{text-align:center;margin:20px 0;color:#777;font-size:13px}
.pages a,.pages span{margin:0 4px;display:inline-block;line-height:28px;padding:0 10px}
.pages a:hover,.pages span.ctxt{background:#0d9dd3;color:#fff}
.pdown1 #A_DownLoadProduct{display:inline-block;clear:both;height:32px;margin:16px 0 0 0;line-height:32px;background:url(/images/down1_2.png) right top no-repeat;padding-right:50px}
.pdown1 #A_DownLoadProduct span{display:inline-block;height:32px;background:url(/images/down1_1.png) no-repeat;padding:0 0 0 16px}
.pdown2 #A_DownLoadProduct,.pdown3 #A_DownLoadProduct,.pdown4 #A_DownLoadProduct{display:inline-block;clear:both;height:45px;margin:16px 0 0 0;line-height:45px;padding-right:45px}
.pdown2 #A_DownLoadProduct span,.pdown3 #A_DownLoadProduct span,.pdown4 #A_DownLoadProduct span{display:inline-block;height:45px;background:url(/images/down2_1.png) no-repeat;padding:0 12px 0 16px}
.pdown2 #A_DownLoadProduct{background:url(/images/down2_2.png) right top no-repeat}
.pdown3 #A_DownLoadProduct{background:url(/images/down2_3.png) right top no-repeat}
.pdown4 #A_DownLoadProduct{background:url(/images/down2_4.png) right top no-repeat}
.table,.table1,table#emphasis,table#newspaper,table#verzebra,table.colorful,table.hovertable,table.imagetable,table.table2{width:100%;border-collapse:collapse}
.table p,.table1 p,table#emphasis p,table#newspaper p,table#verzebra p,table.colorful p,table.hovertable p,table.imagetable p,table.table2 p{padding:0;margin:0}
.table td,.table th{border:1px solid #cdcdcd;padding:5px}
table.table2 td,table.table2 th{border:1px solid #cdcdcd;padding:5px}
table.table2 tr:nth-child(odd){background-color:#efede1}
table.table2 tr:nth-child(even){background-color:#fff}
table.table2 tr:first-child{background-color:#8db3e3}
table.table2 tr:nth-child(3){background-color:#d7d7d7}
.table1 th,.table1 tr.bgcolor{background-color:#c1c1c1}
.table1 td,.table1 th{border:1px solid #000;padding:5px}
table.imagetable{font-family:verdana,arial,sans-serif;font-size:11px;color:#333;border-width:1px;border-color:#999;border-collapse:collapse}
table.imagetable th{background:#b5cfd2 url(images/cell-blue.jpg);border-width:1px;padding:8px;border-style:solid;border-color:#999}
table.imagetable td{background:#dcddc0 url(images/cell-grey.jpg);border-width:1px;padding:8px;border-style:solid;border-color:#999}
table.hovertable{font-family:verdana,arial,sans-serif;font-size:11px;color:#333;border-width:1px;border-color:#999;border-collapse:collapse}
table.hovertable th{background-color:#c3dde0;border-width:1px;padding:8px;border-style:solid;border-color:#a9c6c9}
table.hovertable tr{background-color:#d4e3e5}
table.hovertable tr:hover{background-color:#ff6}
table.hovertable td{border-width:1px;padding:8px;border-style:solid;border-color:#a9c6c9}
#verzebra{font-family:"Lucida Sans Unicode","Lucida Grande",Sans-Serif;font-size:12px;text-align:left;border-collapse:collapse}
#verzebra th{font-size:14px;font-weight:400;padding:12px 15px;border-right:1px solid #fff;border-left:1px solid #fff;color:#039}
#verzebra td{padding:8px 15px;border-right:1px solid #fff;border-left:1px solid #fff;color:#669}
.vzebra-odd{background:#eff2ff}
.vzebra-even{background:#e8edff}
#verzebra #vzebra-adventure,#verzebra #vzebra-children{background:#d0dafd;border-bottom:1px solid #c8d4fd}
#verzebra #vzebra-action,#verzebra #vzebra-comedy{background:#dce4ff;border-bottom:1px solid #d6dfff}
#emphasis{font-family:"Lucida Sans Unicode","Lucida Grande",Sans-Serif;font-size:12px;text-align:left;border-collapse:collapse}
#emphasis th{font-size:14px;font-weight:400;padding:12px 15px;color:#039}
#emphasis td{padding:10px 15px;color:#669;border-top:1px solid #e8edff}
.oce-first{background:#d0dafd;border-right:10px solid transparent;border-left:10px solid transparent}
#emphasis tr:hover td{color:#339;background:#eff2ff}
#newspaper{font-family:"Lucida Sans Unicode","Lucida Grande",Sans-Serif;font-size:12px;text-align:left;border-collapse:collapse;border:1px solid #6cf}
#newspaper th{padding:20px;font-weight:400;font-size:13px;color:#039;text-transform:uppercase;border-right:1px solid #0865c2;border-top:1px solid #0865c2;border-left:1px solid #0865c2;border-bottom:1px solid #fff}
#newspaper td{padding:10px 20px;color:#669;border-right:1px dashed #6cf}
table.colorful{font-family:"Trebuchet MS",sans-serif;font-size:16px;font-weight:700;line-height:1.4em;font-style:normal;border-collapse:separate}
.colorful thead th{padding:15px;color:#fff;text-shadow:1px 1px 1px #568f23;border:1px solid #93ce37;border-bottom:3px solid #9ed929;background-color:#9dd929;background:-webkit-gradient(linear,left bottom,left top,color-stop(.02,#7bc043),color-stop(.51,#8bc642),color-stop(.87,#9ed929));background:-moz-linear-gradient(center bottom,#7bc043 2%,#8bc642 51%,#9ed929 87%);-webkit-border-top-left-radius:5px;-webkit-border-top-right-radius:5px;-moz-border-radius:5px 5px 0 0;border-top-left-radius:5px;border-top-right-radius:5px}
.colorful thead th:empty{background:0 0;border:none}
.colorful tbody th{color:#fff;text-shadow:1px 1px 1px #568f23;background-color:#9dd929;border:1px solid #93ce37;border-right:3px solid #9ed929;padding:0 10px;background:-webkit-gradient(linear,left bottom,right top,color-stop(.02,#9ed929),color-stop(.51,#8bc642),color-stop(.87,#7bc043));background:-moz-linear-gradient(left bottom,#9ed929 2%,#8bc642 51%,#7bc043 87%);-moz-border-radius:5px 0 0 5px;-webkit-border-top-left-radius:5px;-webkit-border-bottom-left-radius:5px;border-top-left-radius:5px;border-bottom-left-radius:5px}
.colorful tfoot td{color:#9cd009;font-size:32px;text-align:center;padding:10px 0;text-shadow:1px 1px 1px #444}
.colorful tfoot th{color:#666}
.colorful tbody td{padding:10px;text-align:center;background-color:#def3ca;border:2px solid #e7efe0;-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;color:#666;text-shadow:1px 1px 1px #fff}
#xyz *{box-sizing:border-box}
#xyz{position:absolute;z-index:99999;width:120px;height:30px;line-height:30px;left:0}
.xyz12{width:100%;position:absolute;height:100%}
.xyz12 ul{border:1px #eee solid;background:#fff}
.xyz12 li{float:none;margin-left:0;width:100%;position:relative;height:28px;z-index:1;text-align:left}
.xyz12 li a{color:#333;font-size:12px;display:block;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;padding:0 8px}
.xyz12 li.selected{border-top:0}
.xyz12 li.selected a{color:#8550d9}
.xyz12 span{position:absolute;right:6px;top:0;background:url(/Content/C_IMG/amore.png) center no-repeat;display:block;width:30px;height:30px;cursor:pointer;z-index:100}
.xyz12 span.dp{background:url(/Content/C_IMG/amore1.png) center no-repeat}
.xyz12 li img{vertical-align:middle;margin:0 7px 0 0;width:16px}
.xyz12 li:hover{background:#f2f2f2}
@media (max-width:980px){
#xyz{left:auto;right:80px}
#xyz ul{background:#e8f3e0;border-color:#e8f3e0}
}
.innerbanners{display:block;width:100%}
.newsContent{word-break:break-word}
.sf-menu li:hover{z-index:999}

.inew-box-par{max-width:1200px;padding:0 50px;position:relative;margin:0 auto}
#inew-box{width:100%;margin:0 auto}
#inew-box li{text-align:center}
.inewext,.inewprev{display:inline-block;width:35px;height:35px;background:url(icon-le.png) center center no-repeat;position:absolute;top:50%;left:0;margin-top:-50px;cursor:pointer;outline: none;}
.inewext{background-image:url(icon-ri.png);left:auto;right:0}
#inew-box img{max-height:300px}
#inew-box .indtit{font-size:18px}
#inew-box .indewor{font-size:16px;line-height:1.4}
ul.fobnav {padding:0 15px 15px;max-width:1300px;margin:0 auto;}
ul.fobnav li {display:inline-block;padding:0 20px;font-size:17px;line-height:50px;}
ul.fobnav li a:hover {color:#000;}
.proIntro{border:1px solid #ccc;padding:15px;margin:25px 0;}